/usr/pkg/include/libltdl/lt_dlloader.h
/usr/pkg/include/libltdl/lt_error.h
/usr/pkg/include/libltdl/lt_system.h
/usr/pkg/include/ltdl.h
/usr/pkg/lib/libltdl.a
/usr/pkg/lib/libltdl.la (created)
/usr/pkg/lib/libltdl.so
/usr/pkg/lib/libltdl.so.7
/usr/pkg/lib/libltdl.so.7.3.1
